0

I am trying to execute this line of code(below) and getting the error above

\usepackage[section]{placeins}

Please assist

2
  • 2
    Welcome to TeX.SE. Hope your question not related with your subject, please post your code as MWE
    – MadyYuvi
    Apr 24 at 9:21
  • 1
    If a package is missing, you usually should install it. Because of the tags, it seems, that you are using MiKTeX. So you should use the MiKTeX Console to install multirow.
    – cabohah
    Apr 24 at 9:24

0

You must log in to answer this question.

Browse other questions tagged .